@import url("https://fonts.googleapis.com/css2?family=Changa+One&family=Roboto&display=swap");

.menu-item {
  color: #495367;
  text-align: center;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: auto 1rem;
}

.bg {
  background-image: url("../../assets/images/travelBlog/heroBackgroundImage.png");
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 100vh;
}

.travel-let {
  color: #434343;
  font-family: Changa One;
  font-size: 73px;
  font-style: normal;
  font-weight: 400;
  line-height: 84px; /* 115.068% */
  letter-spacing: -0.73px;
}

.travel-share {
  color: #434343;
  font-family: Roboto;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px; /* 163.636% */
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.travel-btn-share {
  border: 0px;
  border-radius: 4px;
  background: #8a53ff;
  padding: 1rem 2rem;

  color: #fff;
  text-align: center;
  font-family: Roboto;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.travel-left-content {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}